# addon.configure

Executes a addon's configuration callback

Usage

    addon.configure [-q] <id>

Description
Executes the configuration callback of the specified addon.
Switches

-q | --quiet
Makes the command run quietly

Syntax Specification

    addon.configure [-q] <id:string>

See also
addon.register addon.setconfigurecallback

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011